{% extends 'header.html' %}
{% block content %}
<div class="row">
  <div class="bigbox">
    <h2 id="Guest">Register</h2>
    <h2 id="nametxtregist" class="registtxt">Name:</h2>
    <input id="nameregist" class="contentbox" type="text">
    <h2 id="datetxtregist" class="registtxt">Date:</h2>
    <input id="dateregist" class="contentbox" type="date">
    <h2 id="emailtxtregist" class="registtxt">Email:</h2>
    <input id="emailregist" class="contentbox" type="email">
    <h2 id="usernametxtregist" class="registtxt">Username:</h2>
    <input id="usernameregist" class="contentbox" type="text">
    <h2 id="passwordtxtregist" class="registtxt">Password:</h2>
    <input id="passwordregist" class="contentbox" type="password">
    <h2 id="confirmtxtregist" class="registtxt">Confirm Password:</h2>
    <input id="confirmregist" class="contentbox" type="password">
    <input type="submit" id="registme" class="contentbox" value="Register" onclick="submit()">
  </div>
</div>

<div class="row">
  <div id="box2else" class="box2">
    <h3 id="aboutelse">About</h3>
    <h3 id="meelse">me:</h3>
    <a href="/contact/">
      <div id="dot2elsebutton1" class="dot2elsebutton">
        <p id="textelse">Contact</p>
      </div>
    </a>
    <a href="/experiences/">
      <div id="dot2elsebutton2" class="dot2elsebutton">
        <p id="textelse2">Experiences</p>
      </div>
    </a>
    <a href="/education/">
      <div id="dot2elsebutton3" class="dot2elsebutton">
        <p id="textelse2">Education</p>
      </div>
    </a>
  </div>
</div>
<script>
  const submit = () => alert("You have been Registered!")
</script>
{% endblock %}
